Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 09:23:23 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation essam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  essam Bot:  Hi Essam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279603665 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  533997479            01:11 PM, 08th Mar                   krishan                   Hi, Thank you for contact
 ing us.           01:13 PM, 08th Mar                     essam                    Hi           01:13 PM, 08th Mar                   krishan                   My name is krishan. How may I help you?           01:13 PM, 08th Mar                     essam                    i was expecting a delivery yesterday but i didn't get any call, so today i checked my contact detail and my number was wrong           01:14 PM, 08th Mar                   krishan                   Please stay on hold while I retrieve the information.           01:18 PM, 08th Mar                     essam                    ok           01:19 PM, 08th Mar                   krishan                   Please share correct contact number so we share to courier team           01:19 PM, 08th Mar                     essam                    +966533997479           01:20 PM, 08th Mar                   krishan                   we will forward your contact to courier team and they will contact you soon.           01:20 PM, 0
 8th Mar                     essam                    Thanks for your assistance Mr. Krishan           01:21 PM, 08th Mar                   krishan                   You are most welcome .           01:22 PM, 08th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:23 PM, 08th Mar                     essam                    Have a good day, bye           01:23 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209342